ISCS#FEP - Feature #1957

QTi0 ehmi,0 00000

01/11/2022 10:05 AM - shixun yan

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

Resolved
Normal

shixun yan

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/11/2022

100%
0.00 hour
0.00 hour

Description

History

#1 - 01/11/2022 10:07 AM - shixun yan

- Subject changed from QT to QT 0 ehmiJ00000

- Assignee set to shixun yan

- Target version set to 3.1

0000000000,00enmictg.inil00O0O0OOD.

#2 - 01/11/2022 10:07 AM - shixun yan

- Status changed from New to In Progress

#3 - 01/14/2022 05:25 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
